.title_section_home {
  font-size: 1.7em;
}

.block_activities {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  align-items: center;
  width: 100%;
  height: auto;
  margin-top: 5%;
  padding: auto;
}

.grid_activities {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 5%;
  color: black;
}

.petanque_image {
  width: 32px;
  height: 32px;
  position: relative;
}

@media screen and (min-width: 600px) {
  .block_activities {
    grid-template-columns: repeat(6, 1fr);
  }
}
